Mindestanforderungen an das Betriebssystem

Im Folgenden sind die Mindestanforderungen für Ihr Betriebssystem aufgeführt, damit die Anwendung RICOH360 Tours Mobile unter Android oder iOS ausgeführt werden kann.

IOS: 11.0 oder höher
Android: 7.0 oder höher

* Bitte beachten Sie, dass die mobile Anwendung für ein Mobiltelefon konzipiert ist und sich auf Tablets oder iPad möglicherweise anders verhält, da diese Geräte möglicherweise leicht unterschiedliche Betriebssystem-Versionen haben. 

 

War dieser Beitrag hilfreich?

9 von 10 fanden dies hilfreich

Haben Sie Fragen? Anfrage einreichen